[Settings]
ModeWidth=0
ModeHeight=0
ModeRefreshRate=0
Renderer=3
PixelShaderVersion2=-64768
Interlace=6
AspectRatio=1
filter=1
tvout=0
nloophack=2
vsync=1
logz=1
fba=1
resx=640
resy=512
swthreads=1
nativeres=1
